Subject: [Gen-art] review of draft-vanelburg-sipping-served-user-04.txt

From: Francis Dupont <[email-masked]>
Date: Tue, 12 Feb 2008 23:59:17 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-vanelburg-sipping-served-user-04.txt
Reviewer: Francis Dupont
Review Date: 2008-02-12
IETF LC End Date: 2008-02-04
IESG Telechat date: unknown

Summary: Almost Ready

Comments: I have many editorial comments so it is perhaps a good idea
to publish a new version and not to rely on the RFC Editor:
 - TOC page 2: s/Acknowledgements/Acknowledgments/
 - 1 page 3 and many other places: I propose to cite RFC with "(RFC XXX [Y])"
  (no space after the parenthesis, one between RFC and the number)
 - s/signalling/signaling/ ?
 - 3.2 page 3: S-CSCF and AS (and ISC next page) abbrevs must be
  introduced (the Abstract is not considered as a part of the body of
  the document) (IMS is in this list too)
 - I don't like the plural "As's"
 - 4.1 page 4: I have 3 concerns with the word "allocate[d]":
  * assigned seems better as a client is not something one can allocate
  * it is not clear what is allocated to what
  * s/allocated for/allocated to/ ?
 - I don't like "*perform* its responsabilities"
 - s/P-Asserted-Identy/P-Asserted-Identity/ ?
 - if there is no reason to use "determines" 4 times in the same paragraph
  please vary
 - 4.2 page 6: s/behaviour/behavior/ ?
 - 4.2 page 6 (and another one): s/realised/supported/ ?
  (BTW it should be realized)
 - 4.4 page 8 last paragraph: I don't like the mix of past and future
 - 6 page 8: you have to introduce the meaning of P in P-Header
 - s/standalone/stand-alone/ ?
 - 10 page 10: s/Acknowledgements/Acknowledgments/
 - 11.2 page 11 [12]: please check the spelling

Regards

[email-masked]
_______________________________________________
Gen-art mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/gen-art